1.1000:未定義のADFキーがあります
1.1001:AppVer の値の長さ >10 なので NG です
1.1002:AppVer が ASCII 形式でないので NG です
1.1003:AppSize が整数でないので NG です
1.1004:AppSize=%s なので NG です
1.1005:AppSize(=%d)<1 なので NG です
1.1006:ProfileVer の値のフォーマットが不正です
1.1007:SPsize が整数でないので NG です
1.1008:SPsize=%s なので NG です
1.1009:SPsize(=%d)<0 なので NG です
1.1010:AppClass の値の長さ >255 なので NG です
1.1011:AppClass の値が ASCII 形式でないので NG です
1.1012:AppParam の値の長さ >255 なので NG です
1.1013:AppParam の値が ASCII 形式でないので NG です
1.1014:UseNetwork の値が ASCII 形式でないので NG です
1.1015:UseNetwork の値が不正です
1.1016:TargetDevice の値の長さ >128 なので NG です
1.1017:TargetDevice の値が ASCII 形式でないので NG です
1.1018:LaunchAt の値が ASCII 形式でないので NG です
1.1019:LaunchAt の値が不正です
1.1020:MyConcierge の値が ASCII 形式でないので NG です
1.1021:MyConcierge の値が不正です
1.1022:UseTelephone の値が ASCII 形式でないので NG です
1.1023:UseTelephone の値が不正です
1.1024:UseBrowser の値が ASCII 形式でないので NG です
1.1025:UseBrowser の値が不正です
1.1026:LaunchByMail の値が ASCII 形式でないので NG です
1.1027:LaunchByMail の値の長さ >50 なので NG です
1.1028:LaunchByBrowser の値が ASCII 形式でないので NG です
1.1029:LaunchByBrowser の値の長さ >255 なので NG です
1.1030:AllowPushBy の値が ASCII 形式でないので NG です
1.1031:AllowPushBy の値の長さ >255 なので NG です
1.1032:AllowPushBy の値が不正です
1.1033:AppTrace の値が ASCII 形式でないので NG です
1.1034:AppTrace の値が不正です
1.1035:GetSysInfo の値が ASCII 形式でないので NG です
1.1036:GetSysInfo の値が不正です
1.1037:ConfigurationVer の値のフォーマットが不正です
1.1038:DrawArea の値が ASCII でないので NG です
1.1039:DrawArea の値が不正です
1.1040:LastModified の値が ASCII でないので NG です
1.1041:LastModified の値が不正です
1.1042:PackageURL の値が ASCII でないので NG です
1.1043:PackageURL の値の長さ >255 なので NG です
1.1044:ADF の URL が ASCII 形式でないので NG です
1.1045:PackageURL の値が不正です
1.1046:"=" が必要です
1.1047:alphabet, \\n, \\r, \\t, SPACE, \\0 のいずれかが必要です : %c
1.1048:AppName の値がありません
1.1049:PackageURL の値がありません
1.1050:AppSize の値がありません
1.1051:AppClass の値がありません
1.1052:LastModified の値がありません
1.1053:ConfigurationVer と KvmVer の両方が設定されています
1.1054:ADFのMyConciergeがYesに設定されていません\n
1.1055:ADFのLaunchByMailが設定されていません\n
1.1056:ADFのLaunchByBrowserが設定されていません\n
1.1057:ADFのLaunchAtが正しく設定されていません\n
1.1058:ADFのAllowPushByが設定されていません\n
1.1059:TrustedAPID の値の長さ =11 でないのでNG です
1.1060:TrustedAPID の値が不正です
1.1061:TrustedServerDomain の値が ASCII 形式でないので NG です
1.1062:TrustedServerDomain の値の長さ >255 なので NG です
1.1063:LaunchByApp の値が ASCII 形式でないので NG です
1.1064:LaunchByApp の値が不正です
1.1065:MessageCode の値が ASCII 形式でないので NG です
1.1066:MessageCode の値の長さ =10 でないのでNG です
1.1067:MessageCode の値が不正です
1.1068:AccessUserInfo の値が ASCII 形式でないので NG です
1.1069:AccessUserInfo の値が不正です
1.1070:GetUtn の値が ASCII 形式でないので NG です
1.1071:GetUtn の値が不正です
1.1072:IletPreserve の値が ASCII 形式でないので NG です
1.1073:IletPreserve の値が不正です
1.1074:LaunchApp の値が ASCII 形式でないので NG です
1.1075:LaunchApp の値が不正です
1.1076:TrustedServerDomain の値がありません
1.1077:ADFのTrustedAPIDが設定されていません\n
1.1078:ADFのMessageCodeが設定されていません\n
1.1086:トラステッド動作設定の最終更新日時が ASCII 形式でないので NG です
1.1087:トラステッド動作設定の最終更新日時が不正です
1.1090:トラステッド動作設定の「電話帳/発着信履歴/未読メール参照機能\の許可」が ASCII 形式でないので NG です
1.1091:トラステッド動作設定の「電話帳/発着信履歴/未読メール参照機能\の許可」が不正です
1.1092:トラステッド動作設定の「ネイティブメーラ利用の許可」が ASCII 形式でないので NG です
1.1093:トラステッド動作設定の「ネイティブメーラ利用の許可」が不正です
1.1094:トラステッド動作設定の「メッセージｉアプリ機能\の使用許可」が ASCII 形式でないので NG です
1.1095:トラステッド動作設定の「メッセージｉアプリ機能\の使用許可」が不正です
1.1096:トラステッド動作設定の「テーマ設定の許可」が ASCII 形式でないので NG です
1.1097:トラステッド動作設定の「テーマ設定の許可」が不正です
1.1098:トラステッド動作設定の「ｉアプリ自動起動APIの許可」が ASCII 形式でないので NG です
1.1099:トラステッド動作設定の「ｉアプリ自動起動APIの許可」が不正です
1.1100:トラステッド動作設定の「通信を許可するURL」が ASCII 形式でないので NG です
1.1101:トラステッド動作設定の「通信を許可するURL」に設定されている長さ >255 なので NG です
1.1115:トラステッド動作設定の「メッセージｉアプリ機能\の使用許可」が設定されていません
1.1116:error: ADF のファイルサイズが >10K なのでNGです\n
1.1117:error:トラステッド動作設定のファイルサイズが >10K なのでNGです\n
1.1118:error: トラステッドｉアプリなので NG です\n
1.1119:JAMパーミション違反により強制終了します Method:[%s] TrustedAPID:[%s] SDF(key):[%s]
1.1120:SPsize の値のフォーマットが不正です
1.1121:SPsize の数が >16 なので NG です
1.1122:AppSize と SPsize の合計が  > 1024K なので NG です
1.1123:トラステッド動作設定の「通信を許可するURL」が不正です
1.1125:トラステッド動作設定の「通信を許可するURL」がanyに設定されていません\n
1.1126:ProfileVer の値が ASCII 形式でないので NG です
1.1127:ConfigurationVer の値が ASCII 形式でないので NG です
1.1128:TrustedServerDomain の値が不正です
1.1129:ADFのMessageCodeが設定されていません
1.1130:SDF:CPCertHashCode の値が >2 なので NG です
1.1131:SDF:CPCertHashCode の値のフォーマットが不正です
1.1132:LaunchAt の値のフォーマットが不正です
1.1133:%s, %s, Permission Denied\n
1.1134:error: 既に同一のMessageCodeが使用されています\n
1.1135:\n接続相手が見つかりません\n
1.1136:トラステッド動作設定の「位置情報取得APIの許可」の値が ASCII 形式でないので NG です
1.1137:トラステッド動作設定の「位置情報取得APIの許可」の値が不正です
1.1138:トラステッド動作設定の「位置情報取得APIの許可」の値が設定されていません
1.1139:RemoteControl の値が ASCII 形式でないので NG です
1.1140:RemoteControl の値が不正です
1.1141:指定されたソ\フトが起動できません\n
1.1142:仮想Felica動作環境のバージョンが古いためアドホック通信できません\n
1.1143:トラステッド動作設定の「番組表\iアプリ起動の許可」の値が設定されていません
1.1144:ADFのLaunchByBMLが正しく設定されていません\n
1.1145:ADFのLaunchByBMLの値とiアプリ起動を許容する系列局IDが一致しない為、連携起動できません\n
1.1146:UseDTV の値が ASCII 形式でないので NG です
1.1147:UseDTV の値が不正です
1.1148:LaunchByBML の値が ASCII 形式でないので NG です
1.1149:LaunchByBML の値が不正です
1.1150:LaunchByBML の値が範囲外です
1.1200:FeliCaCPID の値が ASCII 形式でないので NG です
1.1201:FeliCaCPID の値の長さ =32(16進数) でないのでNG です
1.1202:FeliCaCPID の値が不正です
1.1203:FeliCaPIN の値の長さが 6 〜 8 でないのでNG です
1.1204:FeliCaPIN の値が不正です
1.1205:トラステッド動作設定の「FeliCaオンライン機能\の許可」が ASCII 形式でないので NG です
1.1206:トラステッド動作設定の「FeliCaオンライン機能\の許可」が不正です
1.1207:トラステッド動作設定の「FeliCaオフライン機能\の許可」が ASCII 形式でないので NG です
1.1208:トラステッド動作設定の「FeliCaオフライン機能\の許可」が不正です
1.1209:トラステッド動作設定の「FeliCaオンライン機能\」は許可されていません。\n
1.1210:トラステッド動作設定の「FeliCaオフライン機能\」は許可されていません。\n
1.1211:PIN指定誤りにより、PINの処理失敗回数が4回に達しました。\n
1.1212:サービスコードの間違いにより、処理失敗回数が4回に達しました。\n
1.1213:フリーエリアにアクセス出来ませんでした。\n
1.1214:TrustedLmd の値が ASCII 形式でないので NG です
1.1215:TrustedLmd の値が不正です
1.1216:warning: %s は重複して定義されていますが、最後の設定が有効です。
1.1217:warning: %s はADFキーとして定義されていません。
1.1218:warning: AppName の値の長さ >16なので、値の一部が保存されない場合があります。
1.1219:AppParam の値のフォーマットが不正です。
1.1220:warning: TargetDevice が設定されています。対象とする機種を確認して下さい。
1.1221:warning: LaunchAt の設定は"I "のみ有効です。
1.1222:warning: LaunchByMail の値が設定されています。指定されたメールアドレス以外からは起動できません。
1.1223:warning: LaunchByBrowser の値が設定されています。指定されたURL以外からは起動できません。
1.1224:warning: TrustedAPID が設定されています。ｉアプリＤＸの機能\が利用可能\です。
1.1225:%s を設定するには、TrustedAPID の設定が必要です。
1.1226:warning: 空白行が含まれています。(line: %d)
1.1227:UseStorage の値が ASCII 形式でないので NG です
1.1228:UseStorage の値が不正です
1.1229:CPBindingAuth を設定するには、UseStorage, PackageHashCode の設定が必要です。
1.1300:パースデクリメントでのバリュー不足\n
1.1301:パースキャッシュバックでのオーバーフロー\n
1.1302:キャッシュバック値が直前のデクリメント値より大きい\n
1.1303:不揮発性メモリへの書込み失敗、CRCエラー\n
1.1304:不揮発性メモリ書込み回数オーバー\n
1.1305:ブロックリストエレメント内アクセスモード指定不正\n
1.1306:存在しないサービスを指定\n
1.1307:PIN解除必要\n
1.1308:サービスコード指定不正\n
1.1320:仮想外部R/W
1.1321:FeliCaオンラインAPIエミュレータ
1.1322:仮想外部R/Wスクリプト実行
1.1323:FeliCa Pushイベント通知
1.1325:正常に終了しました
1.1326:サスペンド中・・・\n処理を再開しますか？
1.1330:スクリプトファイルのオープン、または初期化に失敗しました
1.1331:%d 行目のスクリプト記述に誤りがあります
1.1335:FeliCa DLLのロードに失敗しました。\n
1.1336:接続しているソ\フトウェア開発ボードのバージョンが古いかもしれません。
1.1341:通信を許可しますか？
1.1342:AppIcon の値が ASCII 形式でないので NG です
1.1343:AppIcon の値の長さ >255 なので NG です
1.1344:AppIcon の値が不正です
1.1345:AppIcon の値のフォーマットが不正です
1.1346:FeliCaCPID が設定されていません
1.1347:FeliCaPIN が設定されていません
1.1348:UseStorage , PackageHashCode が設定されていません
1.1349:UseStorage または PackageHashCode が設定されていません
1.1350:TrustedAPID または CPBindingAuth が設定されていません
1.1351:PackageHashCode を設定するには、TrustedAPID または CPBindingAuth の設定が必要です。
1.1352:warning: CPName の値の長さ >16 なので、値の一部が保存されない場合があります。
1.1353:AppDownLoadURL の値が ASCII でないので NG です
1.1354:AppDownLoadURL の値の長さ >255 なので NG です
1.1355:AppDownLoadURL の値が不正です
1.1356:GetLocationParam の値が ASCII でないので NG です
1.1357:GetLocationParam の値が不正です
1.1358:トラステッド動作設定の「FeliCaR/W機能\の許可」が ASCII 形式でないので NG です
1.1359:トラステッド動作設定の「FeliCaR/W機能\の許可」が不正です
1.1360:FeliCaPIN , FeliCaCPID が設定されていません\n
1.1361:LaunchByToruCa の値が ASCII 形式でないので NG です
1.1362:LaunchByToruCa の値の長さ >255 なので NG です
1.1363:warning: LaunchByToruCa の値が設定されています。指定されたURL以外からは起動できません。
1.1364:トラステッド動作設定の「Bluetooth機能\の使用許可」が ASCII 形式でないので NG です
1.1365:トラステッド動作設定の「Bluetooth機能\の使用許可」が不正です
1.1366:トラステッド動作設定の「アプリケーションのダウンロード元URL」が ASCII 形式でないので NG です
1.1367:トラステッド動作設定の「アプリケーションのダウンロード元URL」に設定されている長さ >255 なので NG です
1.1368:トラステッド動作設定の「アプリケーションのダウンロード元URL」の値が不正です
1.1369:トラステッド動作設定の「FeliCaオンライン機能\の許可」または「FeliCaオフライン機能\の許可」が設定されていません
1.1370:ADF の AppDownLoadURL が設定されていません
1.1371:ADFのLaunchByToruCaが設定されていません\n
1.1372:トラステッド動作設定の「OpenGL/ES機能\の使用許可」が ASCII 形式でないので NG です
1.1373:トラステッド動作設定の「OpenGL/ES機能\の使用許可」が不正です
1.1374:トラステッド動作設定の「番組表\機能\の使用許可」が ASCII 形式でないので NG です
1.1375:トラステッド動作設定の「番組表\機能\の使用許可」が不正です
1.1376:warning: LaunchByBML の値が設定されています。BMLブラウザから指定される系列局ID と一致していない場合は起動できません。
1.1377:ハイパーマルチ機能\のモード設定がＢモードです\n
1.1378:トラステッド動作設定の「メッセージｉアプリ機能\の使用許可」が設定されているため起動できません\n
1.1379:トラステッド動作設定の「ネイティブメーラ利用の許可」が設定されてるため起動できません\n
1.1380:待ち受け起動できません\n
1.1381:ハイパーマルチ機能\のモード設定が共通モードです\n
1.1382:トラステッド動作設定の「遠隔個別領域停止状態取得に利用するサービス識別子」が不正です
1.1383:トラステッド動作設定の「遠隔個別領域停止状態取得に利用するサービス識別子」の値が設定されていません
1.1384:トラステッド動作設定の「音声認識機能\の使用許可」が ASCII 形式でないので NG です
1.1385:トラステッド動作設定の「音声認識機能\の使用許可」が不正です
1.1386:AppMainTitle の値が ASCII 形式でないので NG です
1.1387:AppMainTitle の値の長さ >255 なので NG です
1.1388:AppMainTitle の値が不正です
1.1389:AppMainTitle の値のフォーマットが不正です
1.1390:DeniedMultiApp の値が ASCII 形式でないので NG です
1.1391:DeniedMultiApp の値の長さ >255 なので NG です
1.1392:DeniedMultiApp の値のフォーマットが不正です
1.1400:登録できません\n%s
1.1401:予\約時刻を過ぎています
1.1402:最大予\約件数に達しました
1.1403:すでに同一番組が登録されています
1.1404:開始時刻が終了時刻を過ぎているか、または同時刻です
1.1405:既予\約番組と録画期間が重複しています
1.1406:すでに同一開始時刻の番組が\n登録されています\n登録しますか?
1.1407:録画期間が連続しているため、\n録画終了時刻が早まる可能\性が\nあります\n登録しますか?
1.1408:指定のiアプリはネイティブアプリとの\n同時実行は許可されていません
1.2000:サイト接続しますか？
1.2001:通話しますか？
1.2002:%s\nと通話中です。通話を切る場合には「電源」ボタンを押してください。
1.2003:非活性化状態
1.2004:休眠モード
1.2005:サスペンド
1.2006:通信しますか？
1.2007:\n通信中．．．
1.2008:\n中断しました
1.2009:通話中．．．
1.2010:折りたたみ状態
1.2011:開く
1.2012:閉じる
1.2013:メール状態
1.2014:メールなし
1.2015:未読メールあり
1.2016:センターに未読メールあり
1.2017:メッセージ状態
1.2018:メッセージなし
1.2019:未読メッセージあり
1.2020:センターに未読メッセージあり
1.2021:中止
1.2022:確定
1.2023:MSゴシック
1.2024:MPEG 再生中…
1.2025:MPEG 再生終了
1.2026:撮影中…
1.2027:バッテリー状態
1.2028:バッテリー充電中
1.2029:バッテリーＭＡＸ
1.2030:バッテリーその他
1.2031:エリア状態
1.2032:アンテナ圏外
1.2033:アンテナ圏内
1.2034:マナーモード状態
1.2035:マナーモードＯＦＦ
1.2036:マナーモードＯＮ
1.2043:ソ\フトを選択します
1.2045:送信完了…はい\n送信失敗…いいえ
1.2046:メール受信中\nOKボタンを押して下さい
1.2047:カメラ起動中\n撮影画像はｿﾌﾄで利用・保存されます
1.2048:%sを呼び出します。\nよろしいですか？
1.2049:最新ソ\フトにバージョンアップ\nしますか？
1.2050:登録件数が最大です。\n上書きしますか？
1.2051:送信できませんでした
1.2052:送信しました
1.2053:すでに存在するグループ(%s)に登録しますか？
1.2054:メーラを起動しますか？
1.2055:ネイティブメーラ \n送信…はい\n保存…いいえ
1.2056:画像保存します
1.2057:メロディを登録しますか？
1.2058:メールメニューを呼び出します。\nよろしいですか？
1.2059:ブックマーク登録します
1.2060:電話帳から選択します
1.2061:電話帳登録します
1.2062:電話帳グループを選択します
1.2063:電話帳グループを作成します
1.2064:スケジュール登録します
1.2065:ネイティブイメージデータ
1.2066:画像選択します
1.2067:HTTPレスポンスデータの %dK バイト以降を破棄しました - (Contents=%d) byte\n
1.2068:読み取り中
1.2069:指定されたソ\フトがありません。\n終了しますか？
1.2070:スケジューラを起動します。\nよろしいですか？
1.2071:受信メールフォルダ一覧
1.2072:送信メールフォルダ一覧
1.2073:未送信メールフォルダ一覧
1.2074:最新未読メール閲覧画面
1.2075:撮影中…
1.2076:画像選択画面
1.2077:動画を登録しますか？
1.2078:メッセージフォルダイベント
1.2079:受信フォルダ
1.2080:送信フォルダ
1.2081:未送信フォルダ
1.2082:MP4 再生中…
1.2083:MP4 再生終了
1.2084:MP4 ストリーミング中…
1.2085:MP4 ストリーミング終了
1.2086:%s起動中…
1.2087:メールメニュー
1.2088:アプリ一覧
1.2089:アプリ名：
1.2090:スケジューラを起動しました。
1.2091:ロールキー
1.2092:左回転
1.2093:右回転
1.2094:画面状態
1.2095:可視
1.2096:不可視
1.2097:カメラ関連キー
1.2098:カメラキー
1.2099:ライト・フラッシュ
1.2100:ＧＰＳ測位中...
1.2101:ＧＰＳ測位開始(native)
1.2102:シャッター
1.2103:ズームイン
1.2104:ズームアウト
1.2105:背面キー
1.2106:背面キー1
1.2107:背面キー2
1.2108:背面キー3
1.2109:キーその他
1.2110:ドライブモードキー
1.2111:iモードキー
1.2112:メニューキー
1.2113:カレンダーキー
1.2114:%sを\n起動します\nよろしいですか？
1.2115:チャットアプリケーション
1.2116:GPS
1.2117:カメラセレクトキー
1.2118:指定されたｿﾌﾄを起動します\nこのｿﾌﾄは位置情報を利用します\n位置情報・電話番号が\nサービス提供者に送信されます
1.2119:Myセレクトキー
1.2120:3D液晶ON 
1.2121:3D液晶OFF
1.2122:%s\nにTV電話をかけています。通話を切る場合には「電源」ボタンを押してください。
1.2123:パラメータ受信
1.2125:マイプロフィール情報を取得します。
1.2126:位置履歴から選択します
1.2127:アバター登録します。
1.2128:動画選択画面
1.2129:アバター選択画面
1.2130:ネイティブ動画データ
1.2131:ネイティブアバターデータ
1.2132:トルカデータを登録しますか？
1.2133:ネイティブトルカデータ
1.2134:トルカ選択画面
1.2135:起動しませんでした。\n理由を選択してください。\n[Yes]: キャンセル\n[No]: 独自セキュリティにより\n起動できない
1.2136:検証結果を選択して下さい。\nYes:検証成功\nNo:検証失敗
1.2137:署名結果を選択して下さい。\nYes:署名成功\nNo:署名失敗
1.2138:赤外線通信
1.2139:iアプリの通信回数が多くなっています。\n通信を継続しますか？
1.2140:高額請求対策用ユーザ通知
1.2141:ユーザ証明書の選択\nYes:選択\nNo:キャンセル
1.2142:イメージをダウンロードして再生しますか？
1.2143:エントリIDを取得するフォルダを選択してください
1.2144:保存するフォルダを選択してください
1.2145:mypictureフォルダ配下に新規フォルダを登録します
1.2146:imotionフォルダ配下に新規フォルダを登録します
1.2147:デコメールテンプレート保存します
1.2148:デコメールテンプレート選択します
1.2149:デコメールテンプレート
1.2150:MediaPlayer 再生中...
1.2151:Total Time : %d msec\r\nPlay Time : %d msec
1.2152:<<REVERSE
1.2153:[STOP]
1.2154:FORWARD>>
1.2155:RadioTuner
1.2156:省電力モード中
1.2157:終了
1.2158:メインディスプレイ
1.2159:サブディスプレイ
1.2160:デバイスON/OFF状態
1.2161:キーウィンドウ
1.2162:NewFolder
1.2163:指紋入力
1.2164:指紋選択
1.2165:終了
1.2166:0(度)
1.2167:90(度)
1.2168:180(度)
1.2169:270(度)
1.2170:メインスクリーンの向き変化
1.2171:通常
1.2172:右90度回転
1.2173:左90度回転
1.2174:リバース
1.2175:ディスプレイ状態
1.2176:脈拍計測定状態
1.2177:正常
1.2178:暗い
1.2179:明るい
1.2180:位置不正
1.2181:未検出
1.2200:3Dサウンド表\示【極座標】
1.2201:3Dサウンド表\示【デカルト座標】
1.2202:正面
1.2203:上面
1.2204:側面
1.2205:定位の指定：
1.2206:距離の拡大：
1.2207:仮想音源
1.2208:距離
1.2209:方位角
1.2210:仰角
1.2211:Ｘ座標
1.2212:Ｙ座標
1.2213:Ｚ座標
1.2214:発音
1.2215:極座標系
1.2216:デカルト座標系
1.2217:×１(半径:12.75 m)
1.2218:×２(半径: 6.37 m)
1.2219:×４(半径: 3.18 m)
1.2220:×６(半径: 2.12 m)
1.2221:×８(半径: 1.59 m)
1.2222:×10(半径: 1.27 m)
1.2223:音源-
1.2224:→Ｘ-
1.2225:↑Ｙ-
1.2226:↑Ｚ-
1.2227:→Ｚ-
1.2228: ♪
1.2300:アプリを呼び出します。\nよろしいですか？
1.2301:%sを\n呼び出します。\nよろしいですか？
1.2302:アラーム登録します
1.2303:Schedule[%d] is removed.\n
1.2304:Schedule[%d] is set %d/%s/%s %s:%s
1.2305:Schedule[%d] is set %s:%s everyday
1.2306:Schedule[%d] is set %s:%s every %s
1.2307:Schedule[%d] is set day:%s %s:%s every month
1.2308:Schedule[%d] is set %s/%s %s:%s every year
1.2309:stand-by
1.2310:voice calling
1.2311:voice called
1.2312:mail/shortmessage send
1.2313:mail/shortmessage/message(R,F) receive
1.2314:TV-phone called
1.2315:chat-mail receive
1.2316:TV-phone calling
1.2317:invalid target
1.2318:Image id[%d] is set as the image of %s\n
1.2319:Sound id[%d] is set as the melody of %s\n
1.2320:Movie id[%d] is set as the movie of %s\n
1.2321:Theme[invalid theme] Target[%s]\n
1.2322:-------< setMenuIcons >-------\npath = %s\n
1.2323:id =%s\n------------------------------\n
1.2400:通信しますか
1.2401:送信先とFeliCaマークを重ね合わせてください。
1.2402:通信中
1.2403:通信終了しました
1.2404:送信相手が見つかりません
1.2405:中断されました
1.2406:中断しました
1.2407:FeliCaアドホック接続待ち
1.2408:アドホック連携待機中...
1.2409:仮想FeliCa外部カードモード
1.2410:アドホック連携待機開始しました\n
1.2411:アドホック連携待機終了しました\n
1.2450:接続機器リスト
1.2451:接続機器
1.2452:[%s]\nに接続しています
1.2453:接続機器サーチ
1.2454:サーチ中
1.2455:機器登録
1.2456:新しい機器\n[%s]\nを登録します
1.2457:登録機器\n[%s]\nに接続します
1.2458:再登録
1.2500:視聴/録画予\約スケジュールに\n登録しますか?
1.2501:以下の内容で登録しますか?
1.2502:予\約スケジュール登録に失敗しました
1.2503:正常に終了しました
1.2504:Sun
1.2505:Mon
1.2506:Tue
1.2507:Wed
1.2508:Thu
1.2509:Fri
1.2510:Sat
1.2511:視聴
1.2512:録画
1.2513:毎日
1.2514:毎週
1.2515:毎月
1.2516:毎年
1.2517:1回限り
1.2518:[%s]\n
1.2519:開始=%04d年%02d月%02d日(%s) %02d時%02d分\n
1.2520:終了=%04d年%02d月%02d日(%s) %02d時%02d分\n
1.2521:チャンネル名=%s\n
1.2522:番組名=%s\n
1.2523:サービス識別=%d\n
1.2524:物理チャンネル=%d\n
1.2525:系列識別=%d\n
1.2526:繰返し=%s
1.2527:ワンセグ起動しますか？
1.2528:ワンセグ起動中\n  サービス識別　: %d\n  物理チャンネル: %d\n  系列識別　　　: %d\n
1.2529:ワンセグアプリを終了し、指定の\niアプリを起動しますか？
1.2530:起動中のiアプリを終了し、\nワンセグアプリを起動します。
1.2600:セルフモード状態
1.2601:ＯＦＦ
1.2602:ＯＮ
1.2605:ＵＩＭロック状態
1.2606:通常(ＶＥＲＳＩＯＮ　１)
1.2607:通常(ＶＥＲＳＩＯＮ　２)
1.2608:制限中
1.2609:圏内(ＦＯＭＡ)
1.2610:圏内(ＨＳＤＰＡ)
1.2611:圏外
1.2612:圏内(ローミングアウト)
1.2620:ダブルタップイベント
1.2621:背面
1.2622:LCD面
1.2623:左側面
1.2624:右側面
1.2630:歩数計状態
1.2631:停止中
1.2632:計測中
1.3001:はい
1.3002:いいえ
1.3003:取り消し
1.3004:了解
1.3005:確定
1.3006:取消
1.3007:選択
1.3008:YES
1.3009:NO
1.3010:OK
1.3011:limit:
1.3012:閉じる
1.4001:セキュリティエラーのため、終了しました
